# ! /usr/bin/env python
# -*- coding:utf-8 -*-


from wsgiref.simple_server import make_server
def yingyong(environ, start_response):
    start_response('200 OK', [('Content-Type', 'text/html')])

    import os, time

    os.system(r'__end_kgcms.bat p1')
    
    
    return [b'<h1>OK</h1>']
httpd = make_server('',8001,yingyong)
httpd.serve_forever()